.about-us-sec{
    padding: 4rem 0rem;
}

.about-us-sec h1{
    text-align: center;
    color: var(--primary-color);
    font-size: 3rem;
    font-weight: 800;
    margin-bottom: 5rem;
}

.about-us-sec h2{
    color: #000;
    font-size: 3rem;
    font-weight: 800;
    margin-bottom: 3rem;
}

.about-us-sec p{
    font-size: 1.2rem;
    color: var(--primary-color);
}

.about-us-img{
    border-radius: 2rem;
}

@media(max-width: 960px){
    .about-us-sec h1{
        margin-bottom: 3rem;
    }
    
    .about-us-sec h2{
        text-align: center;
    }
}

/**************** quote ****************/

.quote-sec{
    margin-top: 4rem;
    padding: 4rem 0;
    background-image: url('../img/index_quote_bg.webp');
    background-size: cover;
    background-position: center;
}

.quote-text{
    color: #FFF;
    font-size: 5rem;
    text-align: center;
    font-weight: 800;
}

@media(max-width: 1200px){
    .quote-text{
        font-size: 3rem;
        text-shadow: 1px 1px #222;
    }
}


/************** products **********/

.products-sec{
    padding: 5rem 0;
    background-color: #FFF;
}

.products-text{
    margin-top: 2rem;
    margin-bottom: 3rem;
    color: var(--primary-color);
    font-size: 1.6rem;
    text-align: center;
}

.product-wrapper{
    height: 100%;
    
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
}

.product-img-wrapper{
    overflow: hidden;
    position: relative;
}

.product-img{
    object-fit: cover;
    width: 100%;
    height: auto;
    max-height: 250px;
    transform: scale(1);
    transition: all 0.2s;
}

.product-img-url:hover .product-img{
    transform: scale(1.1);
}

.product-ribbon {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 800;
    text-align: center;
    
    padding: 4px 8px;
    
    position: absolute;
    left: 20px;
    top: 20px;
    
    border-radius: 25px;
    background-color: #07F;
    color: #FFF;
    
    letter-spacing: 1px;
}

.product-body{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
    
    background-color: var(--primary-color);
    padding-top: 1rem;
    padding-bottom: 2rem;
    text-align: center;
}

.product-title{
    font-size: 2rem;
    color: #FFF;
    text-decoration: none;
    font-weight: 900;
    margin-bottom: 1rem;
}

.product-price{
    color: #FFF;
    font-size: 1.6rem;
    font-family: "Roboto", sans-serif;
    letter-spacing: 0.7px;
    text-decoration: none;
}

.price-sale-title{
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    color: #FFF;
}

.products-sec .btn-order{
    margin-top: 1rem;
}